/* ================================================== */
/* CSS for control sap.ui.commons/MessageList.control */
/* ================================================== */
/*****************************************************/
/*                 Gold Reflection                   */
/*****************************************************/

.sapUiMsgList {
	background-color: @sapUiExtraLightBG;
	border-color: @sapUiHighlight;
}